Bug 1732004 (CVE-2019-2747) - CVE-2019-2747 mysql: Server: GIS unspecified vulnerability (CPU Jul 2019)
Summary: CVE-2019-2747 mysql: Server: GIS unspecified vulnerability (CPU Jul 2019)
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2019-2747
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1732048
TreeView+ depends on / blocked
 
Reported: 2019-07-22 14:04 UTC by Marian Rehak
Modified: 2019-09-29 15:17 UTC (History)
21 users (show)

Fixed In Version: mysql 8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-09 10:01:09 UTC


Attachments (Terms of Use)

Description Marian Rehak 2019-07-22 14:04:23 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: GIS). Supported versions that are affected are 8.0.12 and prior. Easily exploitable vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References:

http://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html

Comment 1 Marian Rehak 2019-07-22 14:23:02 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1732044]

Comment 3 Tomas Hoger 2019-08-09 10:01:09 UTC
According to the information in the upstream advisory, this issue was fixed in MySQL 8.0.13.  The versions of MySQL 8.0 packages as shipped with Red Hat Enterprise Linux 8 and Red Hat Software Collections are based on version 8.0.13 or later, and hence vulnerable versions were never included in those products.


Note You need to log in before you can comment on or make changes to this bug.